This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1261990 - RHEL6 RPMs: Upgrade apache-cxf to 2.7.17.redhat-1
RHEL6 RPMs: Upgrade apache-cxf to 2.7.17.redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.4
Assigned To: Petr Sakař
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 10:44 EDT by nwallace
Modified: 2015-10-15 11:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-15 11:43:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-09-10 10:44:38 EDT
Required upgrade.
Comment 1 nwallace 2015-09-10 10:51:16 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/cxf.git#370c0a62113abfbb7668dc876f1791204e217c4b
Mead-Build: org.apache.cxf-cxf-2.7.17.redhat_1-1
Brew-Build: apache-cxf-2.7.17-1.redhat_1.1.ep6.el6
Comment 4 errata-xmlrpc 2015-10-15 11:43:34 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-1905.html

Note You need to log in before you can comment on or make changes to this bug.